QLA(4)

NAME
qla - QLogic ISP2100/2200/2300 Fibre Channel controller

SYNOPSIS
qla* at pci?
qla* at sbus?

DESCRIPTION
The qla driver provides support for 1G and 2G QLogic Fibre Channel host bus adapters using the ISP2100, ISP2200, and ISP2300 chipsets.

qla provides no ability to configure an adapter's parameters at runtime; all configuration must be done prior to booting OpenBSD.

SEE ALSO
intro(4), pci(4), qle(4), qlw(4), sbus(4), scsi(4)

HISTORY
The qla driver first appeared in OpenBSD 5.5.

AUTHORS
The qla driver was written by Jonathan Matthew <jmatthew@openbsd.org>.